\begin{table}[htbp]
\centering
\begin{tabular}{|l|r|}
	\hline
	\textit{Fabricante}             &                      Intel \\ \hline
	\textit{Modelo}                 &     \textbf{Xeon Phi 7250} \\ \hline\hline
	\textit{GFlops}                 &                      3,050 \\ \hline
	\textit{Caché (MB)}             &                         34 \\ \hline
	\textit{Número núcleos (hilos)} &                   68 (272) \\ \hline
	\textit{Watts}                  &                        215 \\ \hline
	\textit{GFlops/Watt}            &                      14.00 \\ \hline
	\textit{Precio unitario}        & \$\hspace*{\fill} 2,436.00 \\ \hline
	\textit{Dólares/GFlops}         &     \$\hspace*{\fill} 0.79 \\ \hline
\end{tabular}
\caption{Características de los aceleradores escogidos para los servidores.}
\label{tab:KNLs}
\end{table}